Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 01:08:18 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi<div dir="auto">Sorry yesterday I don't have response.</div>
<div dir="auto">Please send my parcel Friday evening.because in morning I am not at home</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 22 Mar 2023, 3:19 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5903235</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5903235<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">Hi Sadia,</font></font><br><br>Thank you for contacting to Babyshop.<br><br>We would like to inform you that your order No. 9420393176 on dated Mar 18, 2023, and the request has been received by the transportation partner. <br><br>Please note the collection time frame is 3 - 5 business days. The tracking number for your order is: FC031823002352<br><br>Kindly note that as per the return tracking the courier team is out for the return collection and they will contact you to arrange the collection. <br><br>The product will take 2 - 3 business days to reach our warehouse after sucessfull pick up and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund automatically credit in your my credit.<br><br>Feel free to reach out to us for any further assistance.<br><br>Thank you,<br>Babyshop support team.<br>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5903235